$(function(){
	$('.biao_qian span').on('click',function(){
		
		if($(this).attr('class')=='ff_left'){
			$(this).children('i').attr('class','');
			$(this).attr('class','')
		}else{
			$(this).children('i').attr('class','fl_left');
			$(this).attr('class','ff_left')
		}
	})
})
